[mysqld]
  thread_cache_size = 64
  join_buffer_size = 16M
  tmp_table_size = 256M
  innodb_autoextend_increment = 512
  max_allowed_packet = 16M
  max_heap_table_size = 256M
  read_buffer_size = 8M
  read_rnd_buffer_size = 32M
  bulk_insert_buffer_size = 128M
  innodb_autoextend_increment = 512
  innodb_buffer_pool_size = 1G
  innodb_log_file_size = 512M
  innodb_log_buffer_size = 128M
  innodb_flush_log_at_trx_commit= 2
  innodb_thread_concurrency = 2
  innodb_log_files_in_group = 2
  innodb_buffer_pool_instances = 2
  innodb_flush_method = O_DIRECT
  bind-address = 0.0.0.0
